<div class="container" id="sell_a_house_in_foreclosure">
    <div class="about-page-sec">
        <div class="row">
            <div class="col-sm-6">
                <div class="left-imgbox">
                    <img src="{{ .Site.Data.sell_a_house_in_foreclosure.sell_a_house.image }}">
                </div>
            </div>
            <div class="col-sm-6">
                <div class="right-textbox">
                    <h4>{{ .Site.Data.sell_a_house_in_foreclosure.sell_a_house.heading }}</h4>
                    <p>{{ .Site.Data.sell_a_house_in_foreclosure.sell_a_house.description }}</p>
                </div>
            </div>
            <div class="get-cash-btnbox">
                <a href="javascript:;">GET THE HIGHEST CASH OFFER NOW</a>
                <span><img src="../img/hcoarrow.png"></span>
            </div> 
        </div>
    </div>
</div>


{{ if isset .Site.Params "house_condition" }}
{{ if .Site.Params.house_condition.enable }}
<section class="bar text-center house-condition-box house-condition-box-howpage">
    <div class="container">
        <div class="col-xs-12 top-titlebox">
            <h2>{{.Site.Data.how_it_work.ourservice.headingthree }}</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="../img/usmap.png">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <ul>
                        {{.Site.Data.how_it_work.ourservice.licontent | safeHTML}}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}

